#include <iostream>
#include <string>
#include <cmath>

using namespace std;

int main()

{
    int M, N;
    char csere=42;
    string T;
    string S;
    1<=N<=200000;
    1<=M<=10;
    cin>>T;
    cin>>S;
    string jo;
    cout<<jo;
    return 0;
}